package com.saye.hrs.mapper;

import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * @author Mr.zs
 * @date 2025/2/8
 */
@Mapper
public interface CountAuthMapper {
    List<String> getAutherList();

    List<String> getAuthoList(String openid);

    List<String> getDeptAuthList(String openid);
}
